Why does the new app work with Automatic Lite (and Pro) but not older adapters?

  • 1
  • Question
  • Updated 2 years ago
  • Answered
  • (Edited)
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members.

Photo of Automatic FAQ

Automatic FAQ, Official Rep

  • 16,398 Points 10k badge 2x thumb

Posted 2 years ago

  • 1
Photo of Automatic FAQ

Automatic FAQ, Official Rep

  • 16,398 Points 10k badge 2x thumb
Automatic Lite is a new scaled-down product that was designed to be a more affordable price point than Pro but created to work with the new Automatic app from the start.

While Automatic Lite relies on Bluetooth to communicate with the app and may seem very similar to a 2nd generation adapter, it does not have the same functionality of the Classic app and 2nd generation adapter such as parked location tracking, Crash Alert, IFTTT and other event-based app integrations. In the new app, all real-time event based features and functionality such as these rely on a 3G cellular connection for maximum reliability. Developing the new app to work with 1st and 2nd generation adapters would require those features to work over Bluetooth and is an effort that we unfortunately can’t take on right now.
(Edited)

This conversation is no longer open for comments or replies.